Package Details: photomatix 2.0.1-1

Git Clone URL: https://aur.archlinux.org/photomatix.git (read-only, click to copy)
Package Base: photomatix
Description: Professional HDR Creation Program (license removes watermark)
Upstream URL: https://hdrsoft.com/download/photomatix-linux.html
Keywords: hdr photography photomatix raw
Licenses: custom
Submitter: garibaldi
Maintainer: badelf
Last Packager: badelf
Votes: 13
Popularity: 0.063795
First Submitted: 2016-07-16 04:44
Last Updated: 2020-10-02 21:08

Latest Comments

1 2 3 Next › Last »

warp4ever commented on 2020-10-10 14:54

A new install, this time with EndevourOS, made Photomatix working again. Looks like installing some application made a mess of it. (my last one before things went wrong was snapd.)

warp4ever commented on 2020-05-12 12:52

Version 1.1.1 suddenly the same crash as in 2018 (manjaroer commented on 2018-03-07) /usr/sbin/photomatix-bin: /usr/lib/libtiff.so.5: no version information available (required by /usr/lib/photomatix/Photomatix_tiff.so.1) Locale by C++: C LC_ALL: C LC_CTYPE: C C

My set locales: C, POSIX, en_GB.utf8, en_US.utf8, nl_NL.utf8

Does work in Linux Mint

SinClaus commented on 2020-05-03 06:31

In a current version of Arch subject crashes without any info after adding images (tiff int 16).

tetragir commented on 2019-04-19 10:20

Hello, thank you for the patch, I'll have a look at this very soon.

spider-mario commented on 2019-04-19 09:15

There is no need for the install script. The schema file can simply be copied from the package() function, and there is a pacman hook that then takes care of updating the glib schemas. That also ensures that the file is properly removed when uninstalling the package (something that seems missing from the current version).

Similarly, the chmod in it can simply be done in the package() function.

https://gist.github.com/spider-mario/755ba7586348ac2ac22dadcf01d49819

tetragir commented on 2018-03-10 09:03

It seems to be that the locale settings are not entirely correct on your system. Please have a look at this page: https://wiki.archlinux.org/index.php/locale

manjaroer commented on 2018-03-07 20:42

[~]$ photomatix& [1] 18659 [~]$ /usr/bin/photomatix-bin: /usr/lib/libtiff.so.5: no version information available (required by /usr/lib/photomatix/Photomatix_tiff.so.1) terminate called after throwing an instance of 'std::runtime_error' what(): locale::facet::_S_create_c_locale name not valid

[1]+ Aborted (core dumped) photomatix

Previous version works fine. To downgrade: pacman -U /var/cache/pacman/pkg/photomatix-1.0.2-4-x86_64.pkg.tar.xz

Please fix this.

garibaldi commented on 2016-09-28 12:42

Thanks, I'll keep that in mind for future updates

sflor commented on 2016-09-28 11:44

When the version is updated, you reset the pkgrel to 1. pkgrel is meant to update the PKGBUILD when the version does not change.

garibaldi commented on 2016-09-28 02:28

Thanks for the notification xblackbytesx - I updated the package to 1.0.2